
.sideMenuLeft .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper,
.sideMenuRight .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper {
	padding:10px;
	height:310px;
}

.gallery-image-wrapper figcaption {
	padding-top:10px;
	color:#222222;
	text-transform:uppercase;
	font-style:normal;
	font-size:13px;
	line-height:1;
}

.gallery-image-wrapper .gallery-image-alt {
	color:#888888;
	font-style:normal;
	font-size:13px;
	line-height:1;
}

.gallery-image-wrapper a,
.gallery-image-wrapper a:hover {
	text-decoration:none;border-bottom:none;
}





@font-face {
    font-family: 'Questa';
    src: url('../fonts/Questa-Regular.eot');
    src: url('../fonts/Questa-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Questa-Regular.woff2') format('woff2'),
        url('../fonts/Questa-Regular.woff') format('woff'),
        url('../fonts/Questa-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Allura';
    src: url('../fonts/Allura-Regular.eot');
    src: url('../fonts/Allura-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Allura-Regular.woff2') format('woff2'),
        url('../fonts/Allura-Regular.woff') format('woff'),
        url('../fonts/Allura-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-RegularIt.eot');
    src: url('../fonts/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-RegularIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-RegularIt.woff') format('woff'),
        url('../fonts/ProximaNova-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-LightIt.eot');
    src: url('../fonts/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-LightIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-LightIt.woff') format('woff'),
        url('../fonts/ProximaNova-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-ThinIt.eot');
    src: url('../fonts/ProximaNova-ThinIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-ThinIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-ThinIt.woff') format('woff'),
        url('../fonts/ProximaNova-ThinIt.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-SemiboldIt.eot');
    src: url('../fonts/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-SemiboldIt.woff') format('woff'),
        url('../fonts/ProximaNova-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Light.woff2') format('woff2'),
        url('../fonts/ProximaNova-Light.woff') format('woff'),
        url('../fonts/ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-BoldIt.eot');
    src: url('../fonts/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-BoldIt.woff2') format('woff2'),
        url('../fonts/ProximaNova-BoldIt.woff') format('woff'),
        url('../fonts/ProximaNova-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Thin.eot');
    src: url('../fonts/ProximaNova-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Thin.woff2') format('woff2'),
        url('../fonts/ProximaNova-Thin.woff') format('woff'),
        url('../fonts/ProximaNova-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Semibold.eot');
    src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Semibold.woff') format('woff'),
        url('../fonts/ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}





.ContentWrapper {
	padding:0;
}


.navbar-fixed-top-desktop {
	position:fixed;
	width:100%;
	top:0;
	z-index:1030;
}



.supernav {
	position:absolute;
	top:0;
	width:100%;
	height:30px;
	line-height:30px;
	background:#e1e2e2;
	z-index:300;
}

.supernav .anchSuperNav {
	color:#222222;
	background:transparent;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.supernav .anchSuperNav:hover,
.supernav .anchSuperNav.current {
	color:#222222;
	background:#eecfe1;
}

.supernav .divBannerContactInfo {
	display:inline-block;	
	float:right;
}

.supernav .divSuperNavSocial {
	display:inline-block;
	float:right;
}

.divContactWrapper a,
.divContactWrapper p,
.supernav .divContactEmail {
	float:right;
	display:inline-block;
	margin:0 7.5px;
	color:#222222;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.divContactWrapper a:hover,
.supernav .divContactEmail:hover {
	text-decoration:none;border-bottom:none;
	color:#e32593;
}

.supernav .divContactEmail {
	margin:0;
}

.supernav .social-div .social-networking a {
	color:#222222;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.supernav .social-div .social-networking a:hover {
	color:#e32593;
}


.supernav .divSuperNavPageLinks {
	display:inline-block;	
	float:right;	
}



.navcontainer {
	position:absolute;
	top:30px;	
	width:100%;
	height:80px;
	line-height:80px;	
	background:#ffffff;
	z-index:300;		
	border:none;
}

.anchLogoLink {
	display:inline-block;
	width:auto;
	margin-top:-20px;
}

.anchLogoLink h1,
.headerInBanner.centeredLogo {
	margin:0;
}

.anchLogoLink img {
	max-width:100%;
	width:auto;
}

#navbar {
	float:right;
	width:auto;
	padding:0;
}

#navbar.fullWidth {
	width:100%;
	float:left;
	padding:0;
}

#navbar .anchMainNav {
	display:inline-block;
	float:left;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	font-size:16px;
	padding:0 12px;
	height:80px;
	line-height:80px;
	background:transparent;
	text-decoration:none;border-bottom:none;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

#navbar .anchMainNav:hover,
#navbar .anchMainNav.current {
	background:#eecfe1;
	color:#222222;
}



.noPadding,
.no-padding,
.nopadding {
	padding:0;
}

#main .divPageHeaderWrapper {
	background:url(../images/content-bg-image.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:110px;
	margin-top:110px;
	text-align:center;
}

#main .divPageHeaderWrapper .PageHeaderInner {
	height:100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;	
}

#main h2.pagelabelheader {
	font-family:'Questa', serif;
	font-size:52px;
	color:#222222;
	line-height:1;
}

.content-div h1,
.content-div h2 {
	font-family:'Questa', serif;
	font-size:52px;
	color:#222222;	
}

.content-div h3 {
	font-family:'Proxima Nova';
	font-weight:300;
	font-size:36px;
	color:#e32593;	
}

.content-div table,
.content-div td,
.content-div li,
.content-div p {
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#222222;	
}

.content-div h1 a,
.content-div h2 a,
.content-div h3 a {
	text-decoration:none;border-bottom:none;
	font-style:italic;	
	color:#e32593;
	border-bottom:1px solid transparent;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.content-div h1 a:hover,
.content-div h2 a:hover,
.content-div h3 a:hover {
	text-decoration:none;border-bottom:none;
	color:#e32593;
	border-bottom:1px solid #e32593;	
}

.content-div table a,
.content-div li a,
.content-div p a {
	text-decoration:none;border-bottom:none;
	font-style:italic;	
	color:#e32593;	
	border-bottom:1px solid transparent;	
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.content-div table a:hover,
.content-div li a:hover,
.content-div p a:hover {
	text-decoration:none;border-bottom:none;
	color:#e32593;	
	border-bottom:1px solid #e32593;		
}

.content-div p img {
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
}



/* //sidemenu //categories //subcategories */

.divSideMenu {
	border:none;
	margin-bottom:20px;
}

.divSideMenu a.sidemenu-category {
	font-family:'Proxima Nova';
	color:#888888;
	font-size:18px;
	line-height:2.65;
	border-bottom:1px solid #e1e2e2;
}

.divSideMenu a.sidemenu-category:hover,
.divSideMenu a.sidemenu-category.current,
.divSideMenu a.sidemenu-category.current:hover {
	color:#222222;
	background:#eecfe1;
	border-bottom:1px solid #eecfe1;
}

.divSideMenu a.sidemenu-subcategory {
	font-family:'Proxima Nova';
	border:none;
	background:transparent;
	color:#888888;
	padding-left:0;
}

.divSideMenu a.sidemenu-subcategory:hover {
	color:#e32593;
}

.divSideMenu a.sidemenu-subcategory.current,
.divSideMenu a.sidemenu-subcategory.current:hover {
	padding-left:0px;
	color:#e32593;
}





footer {
	background:#e1e2e2;
	color:#222222;
	border:none;
}

.topFooter {
	height:70px;
	line-height:70px;
	background:#eeeeee;
}


#mc-embedded-subscribe-form label {
	float:left;
	font-weight:300;
}

#mc-embedded-subscribe-form input[type=email] {
	float:left;
	width:33%;
	margin-top:12.5px;
	margin-left:12.5px;
	margin-right:12.5px;
	line-height:40px;
	height:46px;
}

#mc-embedded-subscribe-form input[type=submit] {
	line-height:42px;
	height:46px;
	margin-top:12.5px;
	float:left;
	padding:0 40px;
	background:#eecfe1;
	color:#222222;
	border:1px solid #e32593;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

#mc-embedded-subscribe-form input[type=submit]:hover {
	background:#e32593;
	border-color:#e32593;
	color:#ffffff;	
}

@media only screen and (min-width:768px) and (max-width:1023px) {
	
	.topFooter-right {
		padding:0;	
	}
	
	#mc-embedded-subscribe-form label,
	#mc-embedded-subscribe-form input[type=email],
	#mc-embedded-subscribe-form input[type=submit] {
		width:31%;
		margin-left:1%;
		margin-right:1%;
	}
}

@media only screen and (max-width:767px) {
	
	.topFooter {
		height:auto;
		line-height:inherit;
		padding:30px 5px;
	}
	
	#mc-embedded-subscribe-form label,
	#mc-embedded-subscribe-form input[type=email],
	#mc-embedded-subscribe-form input[type=submit] {
		width:100%;
		margin-left:0;
		margin-right:0;
	}	
}

.topFooter-right 	{float:right;}
.topFooter-left 	{float:left;}

.footerLogo {
	text-align:center;
}

.footerLogo img {
	max-width:100%;
}

.bottomFooter {
	padding:15px;
}

.bottomFooter h3 {
	font-weight:300;
	color:#e32593;
	margin-bottom:15px;
}

.bottomFooter-left .contactAddress {
	float:left;
}

.bottomFooter-left .contactAddress span {
	margin-right:5px;
	float:left;
}

.bottomFooter-left .contactAddress span:first-child {
	display:block;
	width:100%;
}

.divFooterNavSocial {
	margin:15px 0;
}

.divFooterNavSocial .social-div .social-networking li {
	width:28px;
	margin:0;
}

.divFooterNavSocial .social-div .social-networking a {
	font-size:24px;
	height:30px;
	line-height:30px;
	color:#222222;
	margin:0;
}



.divFooterNavSocial .social-div .social-networking a:hover {
	color:#e32593;
}

.footerNav {
	text-align:left;
}

.footerNav a {
	font-family:'Proxima Nova';
	font-weight:normal;
	font-style:normal;
	font-size:18px;
	color:#222222;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.footerNav a:hover,
.footerNav a.current {
	color:#e32593;
	text-decoration:none;border-bottom:none;
}

.footerNav .divFooterColumn1,
.footerNav .divFooterColumn2  {
	padding:0;
}

.footerNav .divFooterColumn1 a,
.footerNav .divFooterColumn2 a,
.footerNav .divFooterColumn3 a {
	display:inline-block;
	clear:both;
	float:left;
}

footer p.contactAddress,
footer p.contactAddress span:first-of-type {
	display:block;
	clear:both;
}

footer .divContactWrapper a,
footer .divContactWrapper p,
footer .supernav .divContactEmail,
footer p.contactAddress .spanContactCity,
footer p.contactAddress .spanContactState,
footer p.contactAddress .spanContactZip {
	display:inline-block;
	margin:0;
	margin-right:3px;
}


footer .divContactWrapper a,
footer .divContactWrapper p,
footer .supernav .divContactEmail {
	float:left;
}


.lww {
	font-family:'Allura';
	text-align:center;
	color:#222222;
	padding:15px 0;
}

p.CopyrightContainer,
p.CopyrightContainer a {
	font-family:'Proxima Nova';
	color:#222222;	
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
	text-decoration:none;border-bottom:none;
}

p.CopyrightContainer a:hover {
	text-decoration:none;border-bottom:none;
	color:#27c177;
}

a.anchBackToTop {
	background:#eecfe1;
	color:#222222;
	text-decoration:none;
}

a.anchBackToTop:hover {
	background:#e32593;
	color:#ffffff;
	text-decoration:none;
}



.body-home .content-div {
	padding:0;
	clear:both;
}

.divPageFooter-home {
	background:#fffcf9;
}

.body-home .textholder.textholder-page-header,
.body-home .textholder.textholder-page-footer {
	border:none;
	float:none;
	padding:30px 0;
	margin:auto;
}


/* //slider //maincallout */
.divMainCalloutWrapper {
	margin-top:110px;
	margin-bottom:25px;
} 

.divMainCalloutWrapper,
.divMainCalloutImage, 
.slideshowsitewidth .slideshowfigure,
.slideshowfigure,
.slideshowsitewidth .slideshowpicture,
.slideshowpicture {
	height:700px;
}

.slideshowfullwidth .swiper-slide img {
	position:absolute;
	top:0;
	height:700px;
	width:auto;
	max-width:none;
    -webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-mos-transform: translate(-50%);
	-o-transform: translate(-50%);	
	transform: translate(-50%);
}


/* //slidertext //maincallouttext */

.divMainCalloutText {
	position:absolute;
	background:#222222;
	background:rgba(34,34,34,0.3);
	bottom:0;
	width:100%;
}

.content-div .MainCalloutTextCenterInner *:first-child {
	padding-top:15px;
}	

.content-div .MainCalloutTextCenterInner *:last-child {
	padding-bottom:15px;
}

/* //static text //staticimage //maincallouttext //staticmaincallout */

.mainCalloutImageWrapper, .divMainCalloutTextWrapper {
	overflow:hidden;
}

.divMainCalloutWrapper.static .divMainCalloutImage,
.divMainCalloutWrapper.static figure,
.divMainCalloutWrapper.static picture {
	position:relative;
	height:700px;
}

.textholder-image.mainCalloutImageWrapper img {
	position:absolute;
	top:0;
	height:700px;
	width:auto;
	max-width:none;
    -webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-mos-transform: translate(-50%);
	-o-transform: translate(-50%);	
	transform: translate(-50%);
}


.divMainCalloutWrapper.static .divMainCalloutTextWrapper {
	width:100%;
	height:90%;
	height:calc(100% - 110px);
	position:absolute;
	bottom:0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;	
}

.divMainCalloutWrapper.static .divMainCalloutText {
	position:relative;
	bottom:auto;
	width:100%;
}


/* //callouttext //maincallouttext //allsettings */
.content-div .divMainCalloutText * {
	color:#ffffff;
}

.divMainCalloutText .MainCalloutTextCenterOuter,
.divMainCalloutText .MainCalloutTextCenterInner {
	display:block;
}

.content-div .divMainCalloutText h1,
.content-div .divMainCalloutText h2 {
	font-family:'Questa', serif;
	font-weight:300;
	font-size:52px;
	margin:4px 0;
}

.content-div .divMainCalloutText h3 {
	font-family:'Proxima Nova';
	font-size:36px;
	margin:4px 0;
}

.content-div .divMainCalloutText p {
	font-family:'Proxima Nova';
	font-size:18px;
	color:#ffffff;	
}

.content-div .divMainCalloutText a {
	text-decoration:none;border-bottom:none;
	display:inline-block;
	margin:10px 0;
	padding:5px 40px;
	line-height:1.75;
	font-size:21px;
	font-style:normal;
	text-shadow:none;
	background:#eecfe1;
	border:2px solid #e32593;
	color:#222222;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
	opacity:1;
}

.content-div .divMainCalloutText a:hover {
	text-decoration:none;border-bottom:none;
	color:#ffffff;
	opacity:1;
	background:#e32593;
	border:2px solid #e32593;
}

/* slider controls */
.divMainCalloutImage .swiper-button-prev,
.divMainCalloutImage .swiper-button-next {
	width:49px;
	height:97px;
	background-size:49px 97px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../../layout/images/arrow_prev.png);
	top:405px; /* will change per device */
	left:15px;
	right:auto;
	opacity:0.75;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.divMainCalloutImage .swiper-button-next {
	background-image:url(../../layout/images/arrow_next.png);
	right:15px;
	left:auto;	
}

.divMainCalloutImage .swiper-button-prev:hover {
	background-image:url(../../layout/images/arrow_prev.png);
	opacity:1;
}

.divMainCalloutImage .swiper-button-next:hover {
	background-image:url(../../layout/images/arrow_next.png);
	opacity:1;
}

.divMainCalloutWrapper .swiper-pagination {
	bottom:0;
	height:25px;
	background:#eecfe1;
}

.swiper-pagination-clickable .swiper-pagination-bullet,
.swiper-pagination-clickable .swiper-pagination-bullet-active {
	height:13px;
	width:13px;
	margin:6px;
	opacity:1;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
	background:transparent;
	border:1px solid #27c177;
}


.swiper-pagination-clickable .swiper-pagination-bullet-active {
	background:#27c177;
}

/* //minicallout //callouts*/
.divMiniCalloutWrapper {
	padding:0;
}

.divMiniCalloutRow {
	width:100%;
}

.divMiniCallout {
	padding:5px;
	height:auto;
}

.divMiniCalloutInner {
	position:relative;
	width:100%;
	height:100%;
	padding:0;
}

.divMiniCallout a,
.divMiniCallout a:hover {
	text-decoration:none;border-bottom:none;
}

.divMiniCalloutInner {
	
}

.textholder-mini-callout {
	float:none;
	float:unset;
}

.divMiniCallout .divMediaWrapper.miniCalloutImageWrapper {
	margin:0;
	padding:0;
}

.divMiniCallout .divMediaWrapper.miniCalloutImageWrapper img {

}

.divMiniCalloutHeaderWrapper {
	position:absolute;
	text-align:center;
	background:#80d39b;
	background:rgba(128,211,155,.7);
	display:block;
	width:100%;
	top:90px;
	z-index:300;
	opacity:0;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.divMiniCallout:hover .divMiniCalloutHeaderWrapper {
	opacity:1;
}

.content-div .divMiniCalloutHeaderWrapper h3 {
	margin:0;
	color:#ffffff;
	font-family:'Proxima Nova';
	font-size:36px;
	line-height:1.4;
	font-weight:600;
} 

.content-div .divMiniCalloutHeaderWrapper p {
	
}

.pullHolder {
	background:#e1e2e2;
	padding-bottom: 35px;
}

.pullHolder .container {
	padding:0;
}

.divPullWrapper {
	padding:15px 0 45px 0;
}


.content-div .divPullWrapper > h3 {
	color:#222222;
	text-align:left;
	font-family:'Proxima Nova';
	font-size:30px;
	margin:10px auto;
}

.latestNewsHeader {
	text-align:center !important;
	font-size:52px !important;
	font-family:'Questa', serif !important;
}

.divPullWrapper.eventsWrapper .divFeaturedAdditionalFields {
	text-align: left;
	margin-bottom:15px;
}

.divPullWrapper.eventsWrapper .divMediaWrapper {
	width:22%;
}

.eventsPullWrapper h2 {
	text-align:center;
}

.divPullWrapper.eventsWrapper {
	background:#f7f9f9;
	border:1px solid #eecfe1;
	padding-left: 45px;
	padding-right:45px;
	margin-top:45px;
	padding-bottom: 10px;
}



.entryPullWrapper {
	padding:15px 10px;
	height:auto;
	text-align:center;
} 

.entryPullWrapper .blog-container {
	background:#f7f9f9;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	border:1px solid #eecfe1;
}

.content-div .entryPullWrapper .blog-container h3,
.content-div .entryPullWrapper .blog-container h3 a {
	color:#222222;
	font-family:'Proxima Nova';
	font-weight:300;
	font-style:normal;
	font-size:24px;
	margin:5px 0;
}

.entryPullWrapper .blog-container .divMediaWrapper {
	padding:0;
	margin:0;
	height:180px;
	overflow:hidden;
	border:15px solid #f7f9f9;
}

.entryPullWrapper .blog-container .divMediaWrapper img {
	position:absolute;
	left:50%;
	top:50%;
    -webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-mos-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);	
	transform: translate(-50%,-50%);	
    max-height: 100%;
    width: auto;
    max-width: none;
}

.entryPullWrapper .blog-container .blog-preview {
	padding:15px;
}

.divPullWrapper .divMultipleEntries {
	height:auto;
	float:left;
	width:100%;
}

.body-9 .divSubcategoryHeader .textholder.container.textholder-page-header {
	max-width:74%
}

.body-16 iframe {
    min-height: .01%;
    overflow-x: auto;
}

.spanDateOutput {
	float:left;
}

.divDateTimeWrapper .fa {
	float: left;
}

.fa-clock-o {
	padding-left:20px;
}


.body-6 input[type=text],
.body-6 input[type=email],
.body-6 input[type=tel],
.body-6 textarea {
    text-indent: 8px;
	width:75%;
}

.divEventFilterWrapper {
	float:left;
	width: 1110px;
	text-align:center;
	margin: 0 15px;
	padding: 10px 0;
	background:#f7f9f9;
	border:1px solid #e1e2e2;
}

.divPageAdditionalControlsWrapper {
	width:100%;
}

.divPageSearch.divEventSearch.hidden-xs {
	width:585px;
	float:left;
}

.divDateFilterWrapper {
	text-align:left;
	width: 216px;
	float:left;
	padding-left: 3px;
	padding-top: 3px;
}

.divPaginationWrapper {
	width: 290px;
	float:left;
	padding: 0px 0;
	padding-top: 4px;
	text-align: left;
}

.divPaginationWrapper.bottom {
	padding-bottom:25px;
	padding-left:12px;
}

.eventsPullLink {
	width: 100%;
	text-align:center;
	float:left;
}

.eventsPullLink a {
	text-align: center;
	color:#e32593;
	text-decoration:none;border-bottom:none;
}

@media only screen and (min-width:1024px) {
	
	.entryPullWrapper {
		text-align:left;
	}
	
	.content-div .entryPullWrapper .blog-container h3,
	.content-div .entryPullWrapper .blog-container h3 a	{
		margin-top:10px;
	}
	
	.content-div .divPullWrapper > h3 {
		font-size:40px;
	}	
	
	.entryPullWrapper .blog-container .blog-preview {
		padding-bottom:0;
		padding-top:5px;
	}
	
	.entryPullWrapper .blog-container .divMediaWrapper {
		height:208px;
	}

	.entryPullWrapper .blog-container .divMediaWrapper img {
    	max-height:none;
		height:auto;
	    width: 100%;
	    max-width: 100%;		
	}	
	
	.divPullWrapper .divMultipleEntries {
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-direction: normal;
	    -moz-box-direction: normal;
	    -webkit-box-orient: horizontal;
	    -moz-box-orient: horizontal;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	    -webkit-box-pack: center;
	    -moz-box-pack: center;
	    -webkit-justify-content: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    -webkit-align-content: center;
	    -ms-flex-line-pack: center;
	    align-content: center;
	    -webkit-box-align: stretch;
	    -moz-box-align: stretch;
	    -webkit-align-items: stretch;
	    -ms-flex-align: stretch;
	    align-items: stretch;	
	}	
	

	

}


@media only screen and (min-width:1420px) {
	
	.divMiniCalloutRow.container {
		width:1425px;
		padding:0;
	}
	
	.divMiniCallout {
		padding:8px 5px;
		height:432px;
	}	
	
}

@media only screen and (max-width:1366px) and (orientation:landscape) {
	.divMiniCallout .divMiniCalloutHeaderWrapper {
		opacity:1;
	}
}

@media only screen and (max-width:1366px) and (orientation:portrait) {
	.divMiniCallout .divMiniCalloutHeaderWrapper {
		opacity:1;
	}
}

@media only screen and (max-width:1199px) {
	.divMainCalloutImage .swiper-button-prev,
	.divMainCalloutImage .swiper-button-next {
		display:none;
	}
}

@media only screen and (min-width:1024px) and (max-width:1199px) {
	
	.divMainCalloutWrapper,
	.divMainCalloutImage,
	.slideshowsitewidth .slideshowfigure,
	.slideshowfigure,
	.slideshowsitewidth .slideshowpicture,
	.slideshowpicture,
	.divMainCalloutWrapper.static .divMainCalloutImage,
	.divMainCalloutWrapper.static figure,
	.divMainCalloutWrapper.static picture {
		height:440px;
	}
	.slideshowfullwidth .swiper-slide img,
	.textholder-image.mainCalloutImageWrapper img {
		height:440px;
	}
	
	.content-div .divMainCalloutText h1,
	.content-div .divMainCalloutText h2 {
		font-size:42px;
		line-height:1;
	}
	
	.content-div .divMainCalloutText h3 {
		font-size:32px;
		line-height:1;
	}
	
	.content-div .divMainCalloutText p {
		font-size:18px;
	}
	
	.content-div .divMainCalloutText p a {
		font-size:18px;
	}
	
	.content-div .divMainCalloutText p a,
	.content-div .MainCalloutTextCenterInner *:first-child {
		padding-top:5px;
	}
	.content-div .divMainCalloutText p a,
	.content-div .MainCalloutTextCenterInner *:last-child {
		padding-bottom:5px;
	}
	
	/* //minicallout */
	
	.divMiniCallout {
		height:auto;
		padding:10px 5px;
	}
	
	.divMiniCalloutInner {
	
	}	
	
	.content-div .divMiniCalloutHeaderWrapper {
		top:60px;
	}
	
	.content-div .divMiniCalloutHeaderWrapper h3 {
		font-size:28px;
	}
	
	.divEventFilterWrapper {
		float:left;
		width: 910px;
		text-align:center;
		margin: 0 15px;
		padding: 10px 0;
		background:#f7f9f9;
		border:1px solid #e1e2e2;
	}
	
	.divPageSearch.divEventSearch.hidden-xs {
		width: 465px;
		float:left;
		padding-left:10px;
	}
	
	.body-6 input[type=text],
	.body-6 input[type=email],
	.body-6 input[type=tel],
	.body-6 textarea {
	    text-indent: 8px;
	    width: 69%;
	}
	
	.divPaginationWrapper {
		width: 220px;
		float:left;
		padding: 0px 0;
		padding-top: 4px;
		text-align: left;
	}	
	
	.sideMenuLeft .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper,
	.sideMenuRight .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper {
		height:262px;
	}
}

@media only screen and (min-width:768px) and (max-width:1023px) {
	
	.divMainCalloutWrapper,
	.divMainCalloutImage,
	.slideshowsitewidth .slideshowfigure,
	.slideshowfigure,
	.slideshowsitewidth .slideshowpicture,
	.slideshowpicture,
	.divMainCalloutWrapper.static .divMainCalloutImage,
	.divMainCalloutWrapper.static figure,
	.divMainCalloutWrapper.static picture {
		height:375px;
	}
	.slideshowfullwidth .swiper-slide img,
	.textholder-image.mainCalloutImageWrapper img {
		height:375px;
	}
	
	.content-div .divMainCalloutText h1,
	.content-div .divMainCalloutText h2 {
		font-size:30px;
		line-height:1;
		margin:5px 0;
	}
	
	.content-div .divMainCalloutText h3 {
		font-size:24px;
		line-height:1;
		margin:5px 0;
	}
	
	.content-div .divMainCalloutText p {
		font-size:16px;
		line-height:1.3;
	}
	
	.content-div .divMainCalloutText p a {
		font-size:16px;
	}

	.content-div .divMainCalloutText p a,
	.content-div .MainCalloutTextCenterInner *:first-child {
		padding-top:5px;
	}
	.content-div .divMainCalloutText p a,
	.content-div .MainCalloutTextCenterInner *:last-child {
		padding-bottom:5px;
	}	
	
	/* //minicallout */
	
	.divMiniCallout {
		height:auto;
	}
	
	.divMiniCalloutInner {
	
	}
	
	.content-div .divMiniCalloutHeaderWrapper {
		top:60px;
	}
	
	.content-div .divMiniCalloutHeaderWrapper h3 {
		font-size:28px;
	}
	
	.entryPullWrapper .blog-container .blog-preview {
		text-align:left;
	}
	
	.entryPullWrapper .blog-container .divMediaWrapper {
		height:205px;
	}
	
		@media only screen and (max-width: 1023px) {
		.body-16 iframe {
		    width: 100%;
		    margin-bottom: 15px;
		    overflow-y: hidden;
		    -ms-overflow-style: -ms-autohiding-scrollbar;
		    border: 1px solid #ddd;
		}
	}
		
	.divEventFilterWrapper {
		float:left;
		width: 720px;
		text-align:center;
		margin: 0 0px;
		padding: 10px 0;
		background:#f7f9f9;
		border:1px solid #e1e2e2;
	}	
	
	.divPageSearch.divEventSearch.hidden-xs {
		width: 470px;
		float:left;
	}
		
	.body-6 input[type=text],
	.body-6 input[type=email],
	.body-6 input[type=tel],
	.body-6 textarea {
	    text-indent: 8px;
	    width: 66%;
	}	
	
	.divDateFilterWrapper {
		text-align:left;
		width: 236px;
		float:left;
		padding-left: 3px;
		padding-top: 3px;
	}
	
	.divPaginationWrapper {
		width: 100%;
		float:left;
		padding: 0px 0;
		padding-top: 12px;
		text-align: center;
	}
	
	.divPullWrapper.eventsWrapper {
		background:#f7f9f9;
		border:1px solid #eecfe1;
		padding-left: 45px;
		padding-right:45px;
		margin-top:25px;
		margin-right: 12px;
		margin-left: 12px;
	}
	
	.sideMenuLeft .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper,
	.sideMenuRight .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper {
		height:290px;
	}
		
}

@media only screen and (max-width:767px) {

	.divMainCalloutWrapper,
	.divMainCalloutImage,
	.slideshowsitewidth .slideshowfigure,
	.slideshowfigure,
	.slideshowsitewidth .slideshowpicture,
	.slideshowpicture,
	.divMainCalloutWrapper.static .divMainCalloutImage,
	.divMainCalloutWrapper.static figure,
	.divMainCalloutWrapper.static picture {
		height:250px;
	}
	
	.divMainCalloutWrapper,
	.divMainCalloutImage,
	.divMainCalloutWrapper.static .divMainCalloutImage {
		height:auto;
	}
	
	.divMainCalloutWrapper .swiper-slide img,
	.textholder-image.mainCalloutImageWrapper img {
		position:relative;
		height:250px;
		padding:0;
	}
	
	.divMainCalloutWrapper .divMainCalloutTextWrapper,
	.divMainCalloutWrapper.static .divMainCalloutTextWrapper {
		display:block;
		position:relative;
		clear:both;
		height:auto;
		text-align:center;
	}
	
	.divMainCalloutText {
		position:relative;
		display:block;
		float:left;
		width:100%;
		clear:both;
		height:auto;
		top:0;
		background:url(../images/main-callout-bg.jpg);
		background-size:cover;
		background-position:center;
		background-repeat:no-repeat;
	}
	
	.content-div .divMainCalloutText * {
		text-align:center;
		color:#222222;
	}
	
	.content-div .divMainCalloutText h1,
	.content-div .divMainCalloutText h2 {
		font-size:30px;
		line-height:1;
		margin:5px 0;
	}
	
	.content-div .divMainCalloutText h3 {
		font-size:24px;
		line-height:1;
		margin:5px 0;
	}
	
	.content-div .divMainCalloutText p {
		font-size:16px;
		line-height:1.3;
		color:#222222;
	}
	
	.content-div .divMainCalloutText p a {
		font-size:16px;
	}
	
	.content-div .MainCalloutTextCenterInner *:first-child {
		margin-top:15px;
	}	

	.content-div .MainCalloutTextCenterInner *:last-child {
		margin-bottom:15px;
	}
		
	.swiper-pagination {
		bottom:0;
	}
	
	/* //minicallout */
	
	.divMiniCallout {
		height:auto;
		margin:10px auto;
	}
	
	.divMiniCalloutInner {
	
	}
	
	.content-div .divMiniCalloutHeaderWrapper {
		top:50px;
	}
	
	.content-div .divMiniCalloutHeaderWrapper h3 {
		font-size:36x;
	}

	.divMiniCallout .divMediaWrapper.miniCalloutImageWrapper {
		float:none;
	}

	.divMiniCallout .divMediaWrapper.miniCalloutImageWrapper img {
		padding:0;
	}
	
	
	.divPageFooter-home {
		padding:0 15px;
		text-align:center;
	}
	
	.divEventFilterWrapper {
		float:left;
		width: 100%;
		text-align:center;
		margin: 0 0px;
		padding: 10px 0;
		background:#f7f9f9;
		border:1px solid #e1e2e2;
	}		
	
	.divDateFilterWrapper {
		text-align:left;
		width: 100%;
		float:left;
		padding-left: 12px;
		padding-top: 3px;
	}
	
	.divPaginationWrapper {
		width: 100%;
		float:left;
		padding: 0px 0;
		padding-top: 12px;
		text-align: center;
	}
	
	.body-10 .textholder-image img {
		width: 100%;
		margin:0 auto;
		max-width:100%;
		padding:5px;
	}
	
	.body-9 .divSubcategoryHeader .textholder.container.textholder-page-header {
		max-width: 100%;
	}
	
	.divPullWrapper.eventsWrapper {
		background:#f7f9f9;
		border:1px solid #eecfe1;
		padding-left: 45px;
		padding-right:45px;
		margin-top:25px;
		margin-right: 12px;
		margin-left: 12px;
	}

	
}

	@media only screen and (max-width: 767px) {
		.body-16 iframe {
		    width: 100%;
		    margin-bottom: 15px;
		    overflow-y: hidden;
		    -ms-overflow-style: -ms-autohiding-scrollbar;
		    border: 1px solid #ddd;
		}
	}


.content-div-events .divPaginationWrapper .Pagination:hover,
.content-div-blog .divPaginationWrapper .Pagination:hover {
	border-color:#222222;
}

.content-div-events .divPaginationWrapper .Pagination.CurrentPage,
.content-div-blog .divPaginationWrapper .Pagination.CurrentPage {
	background:#e32593;
	color:#ffffff;
}

.textholder-event .divMediaWrapper {
	padding-bottom:15px;
}




.group input,
.group textarea,
.group select {
	border-bottom:1px solid #e32593;
}

.group input:focus,
.group textarea:focus,
.group select:focus {
	border-bottom:1px solid #e32593;
}

.group label {
	color:;
}

.group .bar:before, .group .bar:after {
	background:#e32593;
}

#frmContactForm input[type=text],
#divGetDirections input[type=text] {
	margin-top:30px;
	border-bottom-color:#e32593;
}

#divGetDirections input[type=text] {
	margin-top:0;
}

#frmContactForm input[type=submit],
#divGetDirections input[type=submit] {
	background:#e32593;
	border-color:#e32593;
	border-radius:0;
	color:#ffffff;
	text-shadow:none;
}

#frmContactForm input[type=submit]:hover,
#divGetDirections input[type=submit]:hover {
	border-color:#e32593;
	color:#ffffff;
	background:#e32593;
}

input[type=file]#fileUpload:hover,
.fileinput-button:hover {
	background:#27c177;
}


.frmFEForm .anchForgot 			{color:#e32593;}
.frmFEForm .anchForgot:after 	{background:#e32593;}







.content-div-directory .fa {
	color:#27c177;
}

.content-div a.anchBackToPage,
.content-div a.anchBackToPage .fa {
	color:#222222;	
	border-color:#222222;
}

.content-div a.anchBackToPage:hover,
.content-div a.anchBackToPage:hover .fa {
	color:#e32593;	
	border-color:#e32593;
}

.content-div-directory .fullwidth .divListingBelow:last-of-type {
	margin-bottom:30px;
}




.content-div-blog .divPaginationWrapper .Pagination.CurrentPage {
	background:#e32593;
	border-color:#e32593;
} 

.content-div-blog .divSideMenu.right {
	border-color:#e32593;
}

.divSideMenu a.blogsidemenuchooser:hover {
	color:#000000;
}

.divSideMenu a.blogsidemenuchooser.current,
.divSideMenu a.blogsidemenuchooser.current:hover {
	background:#e32593;
	color:#ffffff;
}
 
.divSideMenu a.anchYearLink:hover,
.divSideMenu a.anchYearLink.current-year {
	background:#e32593;
	color:#ffffff;
}

.divSideMenu a.anchMonthLink:hover,
.divSideMenu a.anchMonthLink.current-month {
	background:#f7f9f9;
	color:#e32593;
}

.divSideMenu a.anchTagLink:hover,
.divSideMenu a.anchTagLink.current-tag {
	color:#e32593;
}

.content-div-blog .blog-preview h3 a {
	border-bottom:1px solid transparent;
	-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
}

.content-div-blog .blog-preview h3 a:hover {
	border-bottom:1px solid #e32593;
	color:#e32593;
}

.blog-inner .read-more,
.blogSubTitle-tags a {
	color:#e32593;
}

.blogsearch input[type=submit] {
	background:#eecfe1;
	color:#222222;
	border-color:#e32593;
}

.blogsearch input[type=submit]:hover {
	background:#e32593;
	border-color:#e32593;
	color:#ffffff;
}



.galleryImageWrapper img,
.galleryImageWrapper:hover img {
	padding:5px;
}
.sideMenuLeft .divMediaWrapper.galleryImageWrapper,
.sideMenuRight .divMediaWrapper.galleryImageWrapper {
	padding:7.5px;
}



@media only screen and (min-width:1366px) {
	.slideshowfullwidth .swiper-slide img {
		min-width:100%;
		height:auto;
		max-height:none;
	}
}

@media only screen and (min-width:1024px) {
	
}

@media only screen and (min-width:768px) {
	
}



@media only screen and (max-width:1199px) {

	.navbar-fixed-top-mobile.navbar-fixed-top-tablet {
		position:fixed;
		width:100%;
		top:0;
		z-index:1030;
	}
	
}

@media only screen and (max-width:1023px) {

}


/* //tablet + mobile navigation */
@media only screen and (max-width:1023px) {
	
	.supernav .social-div .social-networking,
	.supernav .social-div .social-networking li {
		padding:0;
		margin:0;
	}
	
	
	.supernav .social-div .social-networking li {
		width:26px;
	}
	
	.navbar-fixed-top-on,
	.navbar-fixed-top-mobile.navbar-fixed-top-tablet-v {
		position:fixed;
		width:100%;
		top:0;
		z-index:1030;
	}	

	.navbar-toggle {
		margin:17px 0px;
		display:block;
		z-index:300;
		border:2px solid transparent;
		-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
	}
		
	.navbar-toggle:focus,
	.navbar-toggle:active,
	.navbar-toggle:hover {
		background:rgba(255,255,255,0.25);
	}
	
	.navbar-collapse.collapse {
		display:none !important;
		height:auto;
	}
	
	.navbar-collapse.collapse.in {
		display:block !important;
		z-index:300;
		height:auto;
	}
	
	.navbar-toggle .icon-bar {
		background:#222222;
		width:34px;
		height:4px;
		border:2px solid #222222;
	}
	
	.navbar-toggle .icon-bar+.icon-bar {
		margin-top:6px;
	}
	
	.navcontainer,
	.navcontainer header,
	.navcontainer .container {
		height:80px;
	}
	
	#navbar,
	#navbar.fullWidth	{
		position:relative;
		display:block;
		max-height:650px;
		max-height:calc(85vh - 110px);
		overflow:scroll !important;			
		float:right;
		padding:0;
	    clear: both;
	    width: 50%;
	    background: #ffffff;	
	    z-index: 1030;		
		-webkit-box-shadow: 0px 2px 5px 0px rgba(33, 33, 33, 0.4);
					-moz-box-shadow:    0px 2px 5px 0px rgba(33, 33, 33, 0.4);
					box-shadow:         0px 2px 5px 0px rgba(33, 33, 33, 0.4);
	}

	.divMainNavPageLinks {
		display:none !important;
	} 

	.navbar-nav.divSandwichNavPageLinks {
		display:block !important;
		float:left;
		width:100%;
	}
	
	nav .anchSandwichNav {
		font-family:'Proxima Nova';
		color:#888888;
		line-height:1;
		margin:0;
		padding-bottom:15px;
		padding-top:15px;
		padding-left:10px;
		border-bottom:1px solid #e1e2e2;
		-moz-transition: all 0.28s ease;
					-o-transition: all 0.28s ease;
					-webkit-transition: all 0.28s ease;
					transition: all 0.28s ease;
	}
	
	nav .anchSandwichNav.current,
	nav .anchSandwichNav:hover {
		text-decoration:none;border-bottom:none;
		border-bottom:1px solid #e1e2e2;
		border-left:4px solid #e32593;
		padding-left:6px;
		color:#e32593;
	}
	
	nav .anchSandwichNav.last {
		border-bottom:none;
	}		
	
}
/* //navigation mobile only */
@media only screen and (max-width:767px) {

	.supernav.container,
	.navcontainer .container {
		padding:0;
	}
	
	.anchLogoLink {
		padding-left:0;
		margin-top:0;
	}

	.navbar-toggle {
		margin-right:15px;
	}
	
	#navbar,
	.navbar-nav {
		margin:0;
		padding:0;
		width:100%;
		width:100vw;
		max-height:500px;
		max-height:70vh;
		max-height:calc(90vh - 110px);
	}
	
	#navbar, #navbar.fullWidth {
		width:100%;
	}
}

@media only screen and (max-width:360px) and (orientation:portrait) {
	
	#navbar,
	.navbar-nav {
		max-height:400px;
		max-height:85vh;
		max-height:calc(90vh - 110px);
	}
}


@media only screen and (min-width:768px) and (max-width:1199px) {

	.navbar-fixed-top-tablet-v.navbar-fixed-top-tablet-h,
	.navbar-fixed-top-tablet {
		position:fixed;
		width:100%;
		top:0;
		z-index:1030;
	}
	
}


@media only screen and (min-width:1024px) and (max-width:1199px) {

	.navbar-fixed-top-tablet-h {
		position:fixed;
		width:100%;
		top:0;
		z-index:1030;
	}
	
	.supernav .container,
	.navcontainer .container  {
		padding:0;
		width:100%;
	}
	
	#main h2.pagelabelheader {
		font-size:40px;
	}	
	
	#navbar .anchMainNav {
		padding:0 10px;
	}
	
	.content-div h1,
	.content-div h2 {
		font-size:40px;
	}
	
	.content-div h3 {
		font-size:30px;
	}
	
	.content-div p {
		font-size:16px;
	}	
	
}

@media only screen and (min-width:768px) and (max-width:1023px) {

	.navbar-fixed-top-tablet-v {
		position:fixed;
		width:100%;
		top:0;
		z-index:1030;
	}
	
	.divActualContent .textholder {
		padding:0 5px;
	}
	
	#main h2.pagelabelheader {
		font-size:36px;
	}	
	
	.content-div h1,
	.content-div h2 {
		font-size:36px;
	}
	
	.content-div h3 {
		font-size:24px;
	}
	
	.content-div table,
	.content-div td,
	.content-div li,
	.content-div p {
		font-size:16px;
	}	
	
	.divPageFooter-home {
		padding:0 15px;
	}
	
	footer .social-div {
		float:left;
		clear:both;
		width:100%;
		display:block;
		clear:both;
		margin:10px 0;
		
	}
	
	footer .social-div .social-networking li,
	footer .social-div .social-networking a {
		color:#222222;

	}	
	
}



@media only screen and (max-width:767px) {
	
	header {
		height:110px;
	}

	.navbar-fixed-top-mobile {
		position:fixed;
		width:100%;
		top:0;
		z-index:1030;
	}
	
	.supernav {
		height:40px;
		line-height:40px;
	}
	
	.supernav .divSuperNavSocial {
		display:none;
	}
	
	.supernav .divBannerContactInfo {
		float:left;
	}
	
	.navcontainer {
		top:40px;
	}
	
	.navbar-toggle {
		margin-top:-43px;
	}

	#navbar, #navbar.fullWidth {
		margin-top:67px;
	}

	#main .divPageHeaderWrapper {
		margin-top:110px;
	}	

	#main h2.pagelabelheader {
		margin-top:0;
		line-height:1;
		font-size:32px;
	}	
	
	.divSideMenuMobile  {
		padding:0 15px;
	}
	
	.divSideMenu a.sidemenu-subcategory {
		line-height:2.4;
		font-size:16px;
		border-bottom:1px solid #e1e2e2;
	}
	
	.gallery-image-wrapper {
		margin-bottom:15px;
	}
	
	.content-div h1,
	.content-div h2 {
		font-size:36px;
	}
	
	.content-div h3 {
		font-size:24px;
	}	
	
	.content-div table,
	.content-div td,
	.content-div li,
	.content-div p {
		font-size:15px;
	}	
	
	.content-div .subcats-select,
	.content-div .subcats-select a {
		font-style:normal;
		color:#888888;
	}
	
	.content-div .sidemenu-subcategory.current-year {
		color:#e32593; 
	}
	
	.content-div .sidemenu-subcategory.current-tag,
	.content-div .sidemenu-subcategory.current-month {
		padding-left:10px;
		color:#e32593;
	}
	
	.content-div table {
		width:100% !important;
		max-width:100% !important;
	}
	
	.content-div table,
	.content-div table p,
	.content-div table strong {
		font-size:15px;
	}	
	

	
	
	/* //footer */

	.bottomFooter-left,
	.bottomFooter-center,
	.bottomFooter-right {
		width:100%;
		clear:both;
		text-align:center;
	}
	
	.divMainNavLinkWrapper-right,
	.divSuperNavLinkWrapper-split-right,
	.divSuperNavLinkWrapper-right {
		width:100%;
		clear:both;
		text-align:center;
	}	
	
	.divContactWrapperFooter {
		padding-top:15px;
		padding-bottom:15px;
	}
	
	.bottomFooter .divContactWrapperFooter h3 {
		margin:10px auto;
	}
	
	footer .divContactWrapper a,
	footer .divContactWrapper p,
	footer .supernav .divContactEmail,
	.bottomFooter-left .contactAddress {
		float:none;
		text-align:center;
		width:100%;
		display:none;
	}
	
	.bottomFooter .contactAddress span {
		float:none;
	}
	
	footer .social-div {
		clear:both;
		width:100%;
		display:block;
		clear:both;
		
	}
	
	footer .social-div .social-networking li,
	footer .social-div .social-networking a {
		color:#222222;
		font-size:40px;
		width:40px;
		height:50px;
		line-height:50px;
	}
	
	.lww {
		background:#f7f9f9;
		padding-bottom:35px;
	}
	
	.table-responsive .emailTable {
		width:500px !important;
	}

	
}

@media only screen and (max-width:767px) and (orientation:landscape) {
	
}

@media only screen and (max-width:365px) {
	
}


.ContentWrapper {
	max-height:none !important;
}


footer .divContactWrapper .contactAdditional  p {
	display:block;
	float:left;
	width:100%;
} 



@media (max-width:767px) {
	.sideMenuLeft .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper, 
	.sideMenuRight .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper {
		height: 390px;
	}
}

@media (max-width:365px) {
	.sideMenuLeft .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper, 
	.sideMenuRight .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper {
		height: 340px;
	}
}

@media (max-width:321px) {
	.sideMenuLeft .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper, 
	.sideMenuRight .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper {
		height: 310px;
	}
}

@media (max-width:767px) and (orientation:landscape) {
	.sideMenuLeft .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper, 
	.sideMenuRight .gallery-image-wrapper .divMediaWrapper.galleryImageWrapper {
		height: 430px;
	}
}

.fancybox-title-float-wrap .child{
	white-space:normal;
}

@media (max-width:767px){
	.fancybox-title-float-wrap{
		margin-bottom:-185px;
	}
}
